<? include('checkcookie.php'); ?>
<h3>Просмотр ссылок блока "рекламная цепочка"</h3><br>

<?
if (isset($_GET["id"]))
{
	$id=$_GET["id"];

	$queryz = "DELETE FROM tb_adschain WHERE id='$id'";
	mysql_query($queryz) or die(mysql_error());
	echo "<font color=\"#cc0000\"><b>Ссылка удалена.</b></font><br><br>";
}
?>

<table cellspacing="0" cellpadding="0">
<tr>
<th>URL сайта</th>
<th>Текст ссылки</th>
<th>Логин пользователя</th>
<th>&nbsp;</th>
</tr>
<?
$tabla = mysql_query("SELECT * FROM tb_adschain ORDER BY id desc");
while ($registro = mysql_fetch_array($tabla))
{
	echo "
	<tr>
	<td><a href=\"". $registro["url"] ."\" target=\"_blank\">". $registro["url"] ."</a></td>
	<td>". $registro["text"] ."</td>
	<td>". $registro["user"] ."</td>
	<td>";
	?>
	<form method="post" action="adminmain.php?p=adblockview1&id=<?= $registro["id"] ?>">
	<input type="submit" value="Удалить" class="button">
	</form>
	</td>
	</tr>
	<?

}
?>
</table>